Version in base suite: 1:1.2.42-1

Base version: libapache-mod-jk_1:1.2.42-1

Target version: libapache-mod-jk_1:1.2.46-0+deb9u1

Base files: libapache2-mod-jk-dbgsym_1.2.42-1_mipsel.deb libapache2-mod-jk_1.2.42-1_mipsel.deb

Target files: libapache2-mod-jk-dbgsym_1.2.46-0+deb9u1_mipsel.deb libapache2-mod-jk_1.2.46-0+deb9u1_mipsel.deb

Control files of package libapache2-mod-jk: lines which differ

Depends: apache2-api-20120211, apache2-bin (>= 2.4.16), libc6 (>= 2.15) 2.4)